

div.tx-crondavdbna-pi table.cals-table,
DIV.tx-crondavdbna-pi TABLE.darreichung-table { border-collapse: collapse; }
div.tx-crondavdbna-pi table.cals-table tr td,
DIV.tx-crondavdbna-pi TABLE.darreichung-table TR TD { border: 1px solid #ddd; padding: 5px; }
DIV.tx-crondavdbna-pi DIV.bild { margin: 0.5em 0; }

DIV.tx-crondavdbna-pi TABLE.darreichung-table.cols-2 TR TD { border: none; }

div.tx-crondavdbna-pi table.cals-table { margin-bottom: 10px; }
div.tx-crondavdbna-pi p.cals-table,
div.tx-crondavdbna-pi table.cals-table thead td { font-weight: bold; }

div.tx-crondavdbna-pi #vorspann .literatur p:first-child { font-weight: bold; float: none; margin: 13px 0 13px 0; }
div.tx-crondavdbna-pi .vorspann_autor { font-variant: small-caps; }